@charset "UTF-8";
/* CSS Document */

@import url("reset.css");
@import url("layout.css");
@import url("typography.css");
@import url("navigation.css");
@import url("elements.css");
/* @import url("responsive.css"); */

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box
}
.floatLeft {float:left;}
.floatRight {float:right;}
.clear {clear:both}

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
	.clearfix {display:block;}
/* End hide from IE Mac */